
/* Carousel slide backgrounds */
.item.item1 {
    background-image: url('../img/PROMO554.webp');
}
.item.item2 {
    background-image: url('../img/PROMO555.webp');
}
.item.item3 {
    background-image: url('../img/PROMO556.webp');
}
.item.item4 {
    background-image: url('../img/PROMO557.webp');
}
